.p-2 {
  padding: .5rem !important;
}
.p-t-b {
  padding: 10rem 0 5rem 0!important;
}
.p-2 {
  padding: .5rem !important;
}
.m-1 {
	margin: .5rem !important;
}
.m-3 {
  margin: 1rem !important;
}
.mt-1 {
	margin-top: .5rem !important;
}
.mt-2 {
	margin-top: 2rem !important;
}
.mb-5 {
  margin-bottom: 3rem !important;
}

.pad-space {
  background-color: #22212140;
}

.pad-space .container {
  margin: 5px auto;
  text-align: center;
}

.col-lg-4 .icon {
  width: 15%;
  float: left;
  display: inline-block;
  text-align: left;
}

.col-lg-3 .icon {
  width: 20%;
  float: left;
  display: inline-block;
  text-align: left;
}

.col-lg-2 .icon {
  width: 30%;
  float: left;
  display: inline-block;
  text-align: left;
}

.icon .fa {
  font-size: 18px !important;
  color: #f69323;
  line-height: .8;
  width: 36px;
  height: 36px;
  border: 2px solid #d2d2d2;
  left: 0;
  top: 5px;
  border-radius: 50%;
  background-clip: padding-box;
  text-align: center;
  padding: 8px;
}

.col-lg-4 .text {
  width: 85%;
  float: right;
  display: inline-block;
  text-align: left;
}

.col-lg-3 .text {
  width: 80%;
  float: right;
  display: inline-block;
  text-align: left;
}

.col-lg-2 .text {
  width: 70%;
  float: right;
  display: inline-block;
  text-align: left;
}

span {
  display: block;
  line-height: .8;
  font-size: 13px;
  text-align: left;
}

.label {
  font-size: 13px;
  font-weight: bold;
  color: #d2d2d2;
  text-align: left !important;
  padding: 0 !important;
}

.info, .info a {
  margin: 0;
  color: #d2d2d2;
  text-decoration: none;
}

.navbar {
  border-radius: 0 !important;
  margin-bottom: 0 !important;
}

.navbar-inverse {
  background-color: #0606068f !important;
  border-color: transparent !important;
}

.nav {
  float: right !important;
}

.navbar-nav li {
  padding: 0px 2px;
}

.navbar-inverse .navbar-nav > li > a {
  font-weight: 600;
  font-size: 12px;
  color: white !important;
	padding: 5px 15px;
	letter-spacing: 0px;
	border-bottom: 3px solid #9d9d9d;
	text-transform: uppercase;
	width: 100%;
}
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
	color: #3bbbda !important;
	border-bottom: 3px solid #f29423 !important;
}
.navbar-inverse .navbar-nav > .active > a {
	color: #f29423 !important;
  background-color: transparent !important;
	border-bottom: 3px solid #3bbbda;
}
.navbar-inverse .navbar-nav > .active .circle {
  width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 12px solid red;
	margin: auto;
	margin-bottom: -12px;
}

.container-fluid {
  padding-right: 0 !important;
  padding-left: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.carousel-inner .item img {
  width: 100%;
}

.carousel-caption {
	height: 180px;
  right: 10% !important;
  bottom: 30% !important;
}
.carousel-caption h1 {
	color: #165CD8;
	text-shadow: 1px 1px red;
	font-size: 30px;
	font-weight: 900;
	letter-spacing: 1px;
	padding-top: 13%;
	text-align: left !important;
	display: block;
}
.carousel-caption p {
	color: ;
	text-shadow: 1px 1px red;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
  text-align: left;
}

.carousel-caption p b {
  color: #f29423;
  font-size: 20px;
  font-weight: 600;
}

.carousel-indicators li {
  background-color: #f29423 !important;
  border: 1px solid #3bbbda !important;
}

 .carousel-indicators .active {
  background-color: #3bbbda !important;
  border: 1px solid #f29423 !important;
}

#section2 h1 {
	color: #3bbbda;
	text-shadow: 1px 1px white;
	font-size: 36px;
	font-weight: 900;
	letter-spacing: 1px;
	text-align: left !important;
	display: block;
}
#section2 h2 {
  color: #f29423;
  text-shadow: 1px 1px white;
  font-size: 30px;
  font-weight: 600;
  text-align: left !important;
}
#section2 h4 {
  color: white;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 1px;
  text-align: right;
  padding-right: 30%;
}
#section2 h5 {
	color: white;
	font-size: 15px;
	font-weight: 400;
    line-height: 20px;
	letter-spacing: 1px;
}

#section3 h1 {
	color: #3bbbda;
	text-shadow: 1px 1px white;
	font-size: 36px;
	font-weight: 900;
	letter-spacing: 1px;
	text-align: center !important;
	display: block;
}

#section3 h2 {
  color: #f29423;
  text-shadow: 1px 1px white;
  font-size: 28px;
  font-weight: 600;
  text-align: center !important;
}

.service-p {
  padding: 2px 25%;
  color: white;
}

.service-quality {
  width: 30%;
  text-align: left;
  display: inline-block;
}

.service-quality li {
  list-style: none;
  padding-top: 3%;
  text-decoration: none;
  color: white;
}

.service-quality li .fa {
  font-size: 24px;
  color: #f29423;
  padding-right: 3%;
  border: 0;
}

.service-quality li p {
  display: inline-block;
}

.service-col li {
  list-style: none;
  text-decoration: none;
  width: 33%;
  float: none;
  display: inline-block;
  margin-bottom: 10%;
}

.headline {
  padding-bottom: 70px;
}

.img-responsive {
	width:100%;
	height:auto;
}

.gallery-title {
  color: #3bbbda;
  text-shadow: 1px 1px white;
  font-size: 36px;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 70px;
  text-align: center !important;
  display: block;
}
.gallery-title b{
  color: #f29423;
  text-shadow: 1px 1px white;
  font-size: 30px;
  font-weight: 600;
  text-align: left !important;
}

.filter-button {
    font-size: 18px;
    border: 1px solid black;
    background-color: #f29423;
    border-radius: 5px;
    text-align: center;
    color: white;
    margin-bottom: 30px;
}

.filter-button:hover {
    font-size: 18px;
    border: 1px solid #f29423;
    border-radius: 5px;
    text-align: center;
    color: #f29423;
    background-color: #3bbbda;

}

.btn .btn-secondary:active {
    background-color: green !important;
    color: blue !important;
}

.filter-button:active {
    background-color: red !important;
    color: green !important;
}

.btn {
    display: inline-block;
    padding: 6px;
    margin-bottom: 5px !important;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 2px solid black !important;
    border-radius: 4px;
}

.port-image {
    width: 100%;
}

.gallery_product {
    margin-bottom: 30px;
}

#section5 .title::first-letter {
    color: #fc4444;
}

#section5 h1 {
	color: #3bbbda;
	text-shadow: 1px 1px white;
	font-size: 36px;
	font-weight: 900;
	letter-spacing: 1px;
	text-align: center !important;
	display: block;
}
